Skip to main content
`Ctrl`+`K`

# PetscFVType

String with the name of a PETSc finite volume discretization

## Synopsis

    typedef const char *PetscFVType;
    #define PETSCFVUPWIND       "upwind"
    #define PETSCFVLEASTSQUARES "leastsquares"

## See Also

`PetscFVSetType()`, `PetscFV`

## Level

beginner

## Location

include/petscfv.h

Index of all FV routines
Table of Contents for all manual pages
Index of all manual pages